/* Windows */

@font-face {
	font-family: YuGothicM;
	font-weight: normal;
	src: local('YuGothic-Medium'), local('Yu Gothic Medium'), local('YuGothic-Regular'); /* Windows8.1ではMediumがないのでRegularを指定 */
}

@font-face {
	font-family: YuGothicM;
	font-weight: bold;
	src: local('YoGothic-Bold'), local('Yu Gothic'); /* Chrome用 */
}

#concept .sub_img {
	background: url(../img/concept/sub_img_bg.jpg) center center no-repeat;
	background-size: cover;
}

.concept_txt {
	font-family: 'Noto Serif Japanese', '游明朝', YuMincho, 'ヒラギノ明朝 ProN W6', 'HiraMinProN-W6', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 2.5;
	text-align: center;
}

@media only screen and (max-width: 767px) {

.concept_txt {
	font-size: 4vw;
}

#concept_option {
	margin-right: 15px;
	margin-left: 15px;
}

#concept_option > div {
	margin-bottom: 30px;
}

}

